<?php

session_start();

include "../config.php";
include "../header.php";
include "../style.php";

if( isset($_SESSION["ulogin"]) )
   	{  // members only stuff!

		include("navigation.php");
        include("../banners.php");

        echo "<p><b><center>Thank you for your payment. <BR><BR> Your Traffic Link Purchase Has Been Credited To Your Account.<BR><BR>  Click On -Advertising- To Setup Your Campaign</center></p></b>";

 	}
else
  { ?>

  <font size=3 face="<? echo $fonttype; ?>" color="<? echo $fontcolour; ?>"><p><b><center>You must be logged in to access this site. Please <a href="../index.php">click here</a> to login.</p></b></font>

  <? }

include "../footer.php";
mysql_close($dblink);
?>